<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'pt_br', version '3.1'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Adicionar';
$string['alltags'] = 'Todas as tags:';
$string['anycollection'] = 'Qualquer';
$string['anytype'] = 'Todos';
$string['arrowtitle'] = 'Clique aqui para inserir o texto sugerido (letras cinzas).';
$string['configtitle'] = 'Título do bloco';
$string['coursetags'] = 'Tags do curso:';
$string['defaultdisplay'] = 'Exibir tags';
$string['disabledtags'] = 'Tags estão desabilitadas';
$string['edit'] = 'editar...';
$string['editdeletemytag'] = 'Excluir tag deste curso:';
$string['editmytags'] = 'Minhas tags - atalhos para todos os seus cursos com tags.';
$string['editmytagsfor'] = 'Editar minhas tags para {$a}';
$string['editnopersonaltags'] = 'Nenhuma tag pessoal foi criada ainda.';
$string['edittags'] = 'Editar minhas tags...';
$string['edittagthisunit'] = 'Adicionar tag para este curso:';
$string['editthiscoursetags'] = '	
Minhas tags para este curso são {$a}';
$string['edittitle'] = 'Minhas tags';
$string['entries'] = 'entradas';
$string['entry'] = 'entrada';
$string['jserror1'] = 'Tags devem ter entre 1 e 50 caracteres. Por favor, ajuste sua tag.';
$string['jserror2'] = 'Tags não podem conter esses caracteres especiais - barra invertida, menor que (<) ou maior que (>). Por favor, corrija a sua tag.';
$string['login'] = 'log in';
$string['more'] = 'mais...';
$string['moreorder'] = 'Ordem:';
$string['moreorderalpha'] = 'Alfabética';
$string['moreorderdate'] = 'Data de criação';
$string['moreorderpop'] = 'Popularidade';
$string['moreshow'] = 'Exibir:';
$string['moreshowalltags'] = 'Todas as tags';
$string['moreshowcommtags'] = 'Tags não oficiais';
$string['moreshowcoursetags'] = 'Tags para \'{$a}\'';
$string['moreshowmytags'] = 'Minhas tags';
$string['moreshowofficialtags'] = 'Tags oficiais';
$string['moretags'] = 'Exibir e filtrar mais tags';
$string['moretitle'] = 'Mais tags';
$string['morewelcome'] = 'Bem-vindo à nuvem de tags “Mais tags”. Tags são links criados pelos usuário para as coisas. Tags permitem categorizar e ligar coisas como seus cursos favoritos, seus blogs ou o seu perfil com suas próprias palavras. Diferentes grupos de tags podem ser exibidas com os links na linha "Mostre:" e podem ser reordenadas com os links na linha “Ordem: ".';
$string['mycoursetags'] = 'Minhas tags de curso:';
$string['mytags'] = 'Minhas tags:';
$string['notagsyet'] = 'Sem tags ainda';
$string['please'] = 'Por favor';
$string['pluginname'] = 'Tags';
$string['recursivecontext'] = 'Incluir contextos filhos';
$string['recursivecontext_help'] = 'Se desmarcado, as tags de itens no contexto especificado acima serão exibidas, mas não as tags de itens em contextos inferiores. Por exemplo, as tags do curso podem ser exibidas, mas não tags de atividades do curso.';
$string['select'] = 'Selecionar...';
$string['showcoursetags'] = 'Mostre as tags do curso';
$string['showcoursetagsdef'] = 'Mostrar características de tags do curso no bloco de tags, permitindo aos estudantes inserir tags ao cursos.';
$string['standardonly'] = 'Somente padrão';
$string['suggestedtagthisunit'] = 'Tag sugerida para este curso:';
$string['tagcollection'] = 'Coleção de tags';
$string['tagcollection_help'] = 'Selecione a coleção de palavras-chave que pretende utilizar. Se escolher "Todas", serão exibidas as palavras-chave de todas as coleções, exceto as marcadas com *';
$string['taggeditemscontext'] = 'Contexto dos Itens com a palavra-chave';
$string['taggeditemscontext_help'] = 'Você pode limitar a nuvem de marcadores para os marcadores que estão presentes na categoria do curso atual, curso ou módulo';
$string['tags'] = 'tags';
$string['tags:addinstance'] = 'Adicionar novo bloco de tags';
$string['tags:myaddinstance'] = 'Adicionar novo bloco de tags ao Painel';
$string['tagthisunit'] = 'Inserir tag neste curso:';
$string['tagunits'] = 'Inserir tag em seus cursos favoritos';
