<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lpimportcsv', language 'pt_br', version '3.1'.
 *
 * @package     tool_lpimportcsv
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['competencyscaledescription'] = 'Escala de competências criada por importação';
$string['confirm'] = 'Confirmar';
$string['csvdelimiter'] = 'Delimitador CSV';
$string['description'] = 'Descrição';
$string['descriptionformat'] = 'Formato da descrição';
$string['encoding'] = 'Codificação';
$string['export'] = 'Exportar';
$string['exportnavlink'] = 'Exportar estrutura de competência';
$string['import'] = 'Importar';
$string['importfile'] = 'Arquivo CSV de descrição da estrutura';
$string['invalidimportfile'] = 'Formato de arquivo inválido';
$string['isframework'] = 'É uma estrutura';
$string['noframeworks'] = 'Ainda não foram criadas estruturas de competência';
$string['pluginname'] = 'Importar estrutura de competência';
$string['ruleconfig'] = 'Configuração da regra (opcional)';
$string['ruleoutcome'] = 'Resultado da regra (opcional)';
$string['ruletype'] = 'Tipo de regra (opcional)';
$string['scaleconfiguration'] = 'Configuração da escala';
$string['scalevalues'] = 'Valores da escala';
$string['taxonomy'] = 'Taxonomia';
