<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_snap', language 'pt_br', version '3.1'.
 *
 * @package     theme_snap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutcourse'] = 'Sobre este curso';
$string['action:changeassetvisibility'] = 'Alterar a visibilidade dos recursos';
$string['action:changesectionvisibility'] = 'Alterar a visibilidade da seção';
$string['action:duplicateasset'] = 'Duplicar';
$string['action:highlightsectionvisibility'] = 'Destaque a visibilidade da seção';
$string['activity'] = 'Atividade';
$string['addanewsection'] = 'Crie uma nova seção';
$string['addresourceoractivity'] = 'Criar atividade de aprendizagem';
$string['admin'] = 'Administrador';
$string['advancedbrandingheading'] = 'Gestão avançada da marca';
$string['advancedbrandingheadingdesc'] = 'Gestão da marca avançado';
$string['ago'] = 'atrás';
$string['alerts'] = 'Alertas';
$string['answered'] = 'Respondido';
$string['appendices'] = 'Ferramentas';
$string['assigndraft'] = 'O rascunho requer sua confirmação';
$string['assignreopened'] = 'Reaberto';
$string['at'] = 'em';
$string['attempted'] = 'Tentativa';
$string['brandingheading'] = 'Marca';
$string['brandingheadingdesc'] = 'Descrição do título da marca';
$string['browse'] = 'Procurar';
$string['browseallcourses'] = 'Procurar todos cursos';
$string['cachedef_course_completion_progress'] = 'Isso é usado para armazenar os dados de conclusão por curso / usuário.';
$string['cachedef_course_completion_progress_ts'] = 'Isso é usado para invalidar caches de nível de sessão se as configurações de conclusão do curso para um curso ou módulo forem alteradas.';
$string['cachedef_webservicedefinitions'] = 'Armazenamento em cache para definições de webservices geradas automaticamente.';
$string['card'] = 'Cartão';
$string['changecoverimage'] = 'Alterar a imagem da capa';
$string['changefullname'] = 'Alterar o nome do site';
$string['chapters'] = 'Capítulos';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Snap</h2><img class=img-polaroid src="snap/pix/screenshot.jpg" />';
$string['close'] = 'Fechar';
$string['conditional'] = 'Condicional';
$string['contents'] = 'Conteúdo';
$string['contributed'] = 'Contribuído';
$string['coursecontacts'] = 'Contatos do curso';
$string['coursefixydefaulttext'] = 'Atualmente, você não está inscrito em nenhum curso. Os cursos em que você está inscrito serão exibidos aqui.';
$string['coursefootertoggle'] = 'Mostrar rodapé do curso';
$string['coursefootertoggledesc'] = 'O rodapé do curso mostra informações úteis aos usuários na página do curso, incluindo contatos, descrição  e atividade recente do curso. .';
$string['courseformatnotification'] = 'O formato atual do curso que você está usando não é totalmente suportado pelo tema Snap. Para a melhor experiência, o Moodlerooms recomenda o uso dos formatos tópicos ou fSemanal com o tema Snap. O formato do curso pode ser alterado nas <a href="{$a}">configurações do curso</a>.';
$string['coursegrade'] = 'Nota do curso:';
$string['coursenavigation'] = 'Navegação do curso';
$string['courses'] = 'Cursos';
$string['coursesummaryfilesunsuitable'] = 'Por favor,
esvazie os arquivos de resumo do curso antes de tentar alterar a imagem da capa';
$string['coursetools'] = 'Ferramentas de curso';
$string['createsection'] = 'Criar seção';
$string['current'] = 'Atual';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Adicione qualquer CSS extra para o seu site.';
$string['deadlines'] = 'Prazos';
$string['deadlinestoggle'] = 'Prazos';
$string['deadlinestoggledesc'] = 'Mostra os próximos prazos de entrega das atividades dos cursos em que você está inscrito.';
$string['debugerrors'] = 'Erros de depuração';
$string['defaultintrosummary'] = 'Bem-vindo ao seu novo curso {$a}.<br> Comece por descrever o seu curso com o uso de texto, imagens, áudio e vídeo.';
$string['defaultsummary'] = 'Use esta área para descrever sobre o tópico - com texto, imagens, áudio e vídeo.';
$string['defaulttopictitle'] = 'Tópico sem título';
$string['deleteassetconfirm'] = 'Excluir {$a}';
$string['deletesectionconfirm'] = 'Excluir seção';
$string['deletingasset'] = 'Excluindo {$a}';
$string['deletingassetname'] = 'Excluindo {$a->type} "{$a->name}"';
$string['deletingsection'] = 'Excluindo seção "{$a}"';
$string['draft'] = 'Não publicado para estudantes';
$string['dropzonelabel'] = 'Arraste arquivos para anexar, ou <span class="btn-link">procurar</ span>';
$string['due'] = 'Vencimento';
$string['edit'] = 'Editar "{$a}"';
$string['editcoursecontent'] = 'Editar blocos';
$string['editcoursesettings'] = 'Configurações do curso';
$string['editcoursetopic'] = 'Editar seção';
$string['editcustomfooter'] = 'Editar rodapé';
$string['editcustommenu'] = 'Editar menu personalizado';
$string['error:coverimageexceedsmaxbytes'] = 'A imagem da capa excede o tamanho máximo permitido do tamanho do site ({$a})';
$string['error:coverimageresolutionlow'] = 'Para melhor qualidade, recomendamos que utilize uma imagem maior ou igual a 1024px de largura.';
$string['error:failedtochangeassetvisibility'] = 'Falha ao ocultar / mostrar o recurso';
$string['error:failedtochangesectionvisibility'] = 'Falha ao ocultar / mostrar a seção';
$string['error:failedtoduplicateasset'] = 'Falha ao duplicar';
$string['error:failedtohighlightsection'] = 'Falha ao destacar a seção';
$string['facebook'] = 'Facebook';
$string['facebookdesc'] = 'URL da sua página do Facebook.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Faça o upload do seu favicon no formato .ico aqui. O favicon será exibido juntamente com o título da página na aba do navegador e nos marcadores.';
$string['favorite'] = 'Favorito {$a}';
$string['favorited'] = 'Marcado como favorito {$a}';
$string['featuredcourseeight'] = 'Curso em destaque 8';
$string['featuredcoursefive'] = 'Curso em destaque 5';
$string['featuredcoursefour'] = 'Curso em destaque 4';
$string['featuredcourseone'] = 'Curso em destaque 1';
$string['featuredcourses'] = 'Cursos em destaque';
$string['featuredcoursesbrowseall'] = 'Procurar todos os cursos';
$string['featuredcoursesbrowsealldesc'] = 'Adicionar um link de navegação para todos os cursos';
$string['featuredcoursesedit'] = 'Editar Cursos em Destaque';
$string['featuredcourseseven'] = 'Curso em destaque 7';
$string['featuredcoursesheading'] = 'Título de cursos em destaque';
$string['featuredcourseshelp'] = 'Destaque até 8 cursos em destaque na página inicial do seu site. Use o ID do curso para apresentar um curso.';
$string['featuredcoursesix'] = 'Curso em destaque 6';
$string['featuredcoursethree'] = 'Curso em destaque 3';
$string['featuredcoursetwo'] = 'Curso em destaque 2';
$string['featureoneimage'] = 'Destaque imagem 1';
$string['featureonetext'] = 'Destaque conteúdo 1';
$string['featureonetitle'] = 'Destaque título 1';
$string['featurespots'] = 'Pontos de Características e Benefícios';
$string['featurespotsedit'] = 'Editar destaque';
$string['featurespotsheading'] = 'Título do destaque';
$string['featurespotshelp'] = 'Destaque as principais vantagens do seu site para usuários atuais ou potenciais. Você pode adicionar até 3 locais para exibir funcionalidades que você considera destaque sob o cabeçalho na página inicial do seu site. Adicione um título, conteúdo e uma imagem opcional para cada funcionalidade.<br><br><i> As imagens não devem ter mais de 200 px de largura e igual em altura. </i>';
$string['featurethreeimage'] = 'Destaque imagem 3';
$string['featurethreetext'] = 'Destaque conteúdo 3';
$string['featurethreetitle'] = 'Destaque  título 3';
$string['featuretwoimage'] = 'Destaque imagem 2';
$string['featuretwotext'] = 'Destaque conteúdo 2';
$string['featuretwotitle'] = 'Destaque  título 2';
$string['feedbackavailable'] = 'Feedback disponível';
$string['feedbacktoggle'] = 'Feedbacks Recentes';
$string['feedbacktoggledesc'] = 'Mostra feedbacks recentes para estudantes e submissões que precisam ser avaliadas para professores.';
$string['footerheading'] = 'Rodapé';
$string['footerheadingdesc'] = 'Descodificação do título do rodapé';
$string['footnote'] = 'Rodapé do site';
$string['footnotedesc'] = 'Um rodapé para o seu site. Este é o melhor lugar para colocar links para ajudar, apoiar e quaisquer outros sites que sua organização tem interesse em divulgar para os estudantes/professores, por exemplo: biblioteca, e-mail etc.';
$string['forcepwdwarningpersonalmenu'] = 'Você deve <a href="{$a}"> alterar sua senha </a> antes de usar o menu pessoal.';
$string['forumauthor'] = 'Autor';
$string['forumlastpost'] = 'Última postagem';
$string['forumpicturegroup'] = 'Grupo';
$string['forumposts'] = 'Postagens do fórum';
$string['forumpoststoggle'] = 'Postagens do fórum';
$string['forumpoststoggledesc'] = 'As 10 postagens mais recentes do fórum de todos os cursos em que o usuário atual está inscrito serão exibidos no menu pessoal.';
$string['forumreplies'] = 'Respostas';
$string['forumtopic'] = 'Tópico';
$string['fullname'] = 'Nome do site';
$string['fullnamedesc'] = 'O nome do seu site.';
$string['graderadviseuserreport'] = 'O "relatório de notas" não funciona bem em dispositivos móveis. É recomendado utilizar o "relatório do usuário"';
$string['grading'] = 'Notas';
$string['headingfont'] = 'Fonte do título';
$string['headingfont_desc'] = 'Esta fonte é usada nos títulos (h1 - h6) em seu site. Se você estiver incluindo uma fonte web personalizada, lembre-se de adicioná-la ao formulário html extra do moodle.';
$string['help'] = 'Ajuda';
$string['helpwithlogin'] = 'Ajuda com o login';
$string['helpwithloginandguest'] = 'Ajuda com o login / acesso como convidado';
$string['hiddencoursestoggle'] = 'Ocultar cursos ({$a})';
$string['hidenavblock'] = 'Ocultar o bloco de navegação padrão do Moodle';
$string['hidenavblockdesc'] = 'No Snap, recomendamos ocultar o bloco de navegação padrão do Moodle.';
$string['highlightedsection'] = 'em destaque';
$string['home'] = 'home';
$string['image'] = 'imagem';
$string['instagram'] = 'Instagram';
$string['instagramdesc'] = 'URL da sua conta instagram.';
$string['introduction'] = 'Introdução';
$string['knowledgebase'] = 'Moodlerooms  Base de Conhecimento';
$string['leftnav'] = 'Tabela de conteúdo vertical';
$string['leftnavdesc'] = 'Selecione para mover a tabela de conteúdos para o lado do conteúdo do curso como uma lista vertical. Isso funciona bem para cursos com muitos tópicos.';
$string['list'] = 'Lista';
$string['loading'] = 'Carregando...';
$string['loggedinasguest'] = 'Você está logado como visitante';
$string['loggedoutfailmsg'] = 'Você deve estar logado para {$a}.';
$string['loggedoutmsg'] = 'Você não está logado . Se você deseja continuar usando este site, faça o login novamente.';
$string['loggedoutmsgtitle'] = 'Você não está logado';
$string['loginform'] = 'Login';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Faça o upload da sua logo personalizada aqui. A logo será exibida no cabeçalho em todo o site.';
$string['menu'] = 'Meus Cursos';
$string['messageread'] = 'Mensagem lida';
$string['messages'] = 'Mensagens';
$string['messagestoggle'] = 'Mensagens';
$string['messagestoggledesc'] = 'Mensagens mostram as mensagens mais recentes de outros usuários, nas últimas 12 semanas.';
$string['more'] = 'Mais';
$string['morenews'] = 'Mais notícias';
$string['move'] = 'Mover "{$a}"';
$string['movefailed'] = 'Falha ao mover para "{$a}"';
$string['movehere'] = 'Mover aqui';
$string['movesection'] = 'Mover seção';
$string['moving'] = 'Movendo "{$a}"';
$string['movingcount'] = 'Movendo {$a} objetos';
$string['movingdropsectionhelp'] = 'Coloque a seção "{$a->moving}" antes da seção "{$a->before}"';
$string['movingstartedhelp'] = 'Navegue até onde você gostaria de colocar a seção "{$a}"';
$string['nextsection'] = 'Próxima seção';
$string['nodeadlines'] = 'Você não tem prazos de entregas futuros.';
$string['noforumposts'] = 'Você não tem mensagens relevantes do fórum.';
$string['nograded'] = 'Você não tem feedbacks recentes.';
$string['nograding'] = 'Você não possui envios de notas.';
$string['nomessages'] = 'Você não tem mensagens.';
$string['notanswered'] = 'Sem resposta';
$string['notattempted'] = 'Sem tentativa';
$string['notcontributed'] = 'Sem contribuição';
$string['notpublished'] = 'Não publicado para estudantes';
$string['notsubmitted'] = 'Não enviado';
$string['overdue'] = 'Em atraso';
$string['personalmenu'] = 'Funcionalidades do menu pessoal';
$string['personalmenulogintoggle'] = 'Mostrar menu pessoal no login';
$string['personalmenulogintoggledesc'] = 'Abre o menu pessoal imediatamente após o login';
$string['pld'] = 'PLD';
$string['pluginname'] = 'Snap';
$string['poster'] = 'Imagem de capa';
$string['posterdesc'] = 'Uma imagem grande para a página inicial do seu site. A imagem não deve conter texto. As imagens de 1280px de largura por 500px de altura ou maiores (até 2000px de largura) funcionam melhor. Otimizar sua imagem para a Web acelerará o tempo de carregamento da página.';
$string['poweredbyrunby'] = 'Construído por <a href="http://moodlerooms.com/" target="_blank"> Moodlerooms </a>, desenvolvido por <a href="http://www.moodle.com/" target ="_blank"> Moodle</a>.<br> Copyright © 2017 Blackboard Inc, todos os direitos reservados.';
$string['previoussection'] = 'Seção anterior';
$string['problemsfound'] = 'Problemas encontrados';
$string['readmore'] = 'Leia mais »';
$string['recentactivity'] = 'Atividade recente';
$string['recentfeedback'] = 'Comentários';
$string['region-main'] = 'Principal';
$string['region-side-main-box'] = 'Principal';
$string['region-side-post'] = 'Direita';
$string['region-side-pre'] = 'Esquerda';
$string['region-side-top'] = 'Topo';
$string['released'] = 'Liberado: {$a}';
$string['reopened'] = 'Reaberto';
$string['resourcedisplay'] = 'Exibição de recursos';
$string['resourcedisplayhelp'] = 'Selecione como anexos e links aparecem no seu curso.';
$string['seriffont'] = 'Fonte Serif';
$string['seriffont_desc'] = 'Esta fonte é usada para a maioria dos conteúdos gerados pelo usuário. O uso de uma fonte Serif faz com que este conteúdo seja mais legível e se sinta como escrito por um ser humano.';
$string['showcoursegradepersonalmenu'] = 'O menu pessoal mostra aos usuários suas notas';
$string['showcoursegradepersonalmenudesc'] = 'Se marcado, as notas do curso serão mostradas nos cartões de curso listados no menu pessoal';
$string['submitted'] = 'Submetido';
$string['subtitle'] = 'Descrição do Site';
$string['subtitle_desc'] = 'Uma breve linha de tag sobre o seu site, com aproximadamente 240 caracteres de comprimento. A descrição do seu site será exibida na página inicial do site.';
$string['themecolor'] = 'Cor de identidade';
$string['themecolordesc'] = 'A cor principal para o seu site, que é usado em links, botões e fundos de menu. As cores claras funcionam melhor e darão ao seu site um toque moderno.';
$string['title'] = 'Título';
$string['togglenavigation'] = 'Alternar navegação';
$string['topicactions'] = 'Ações do tópico';
$string['twitter'] = 'Twitter';
$string['twitterdesc'] = 'URL da sua conta no Twitter.';
$string['unenrolme'] = 'Cancelar a minha inscrição';
$string['unread'] = 'Não lida';
$string['unsupportedcoverimagetype'] = 'Tipo de imagem da capa não suportada ({$a})';
$string['via'] = 'através';
$string['viewcalendar'] = 'Ver meu calendário';
$string['viewcourse'] = 'Ver curso';
$string['viewforumposts'] = 'Ver minhas postagens no fórum';
$string['viewmessaging'] = 'Ver minhas mensagens';
$string['viewmyfeedback'] = 'Ver meus comentários';
$string['viewyourprofile'] = 'Ver meu perfil';
$string['warnsiteformatflexpage'] = 'Seu site usa Flexpage na primeira página. Flexpage não está otimizado para dispositivos de tela pequena. Recomenda-se que desabilite o uso da Flexpage nas suas <a href="{$a}"> configurações da página inicial</a> se desejar que o seu site seja amigável para dispositivos móveis.';
$string['xofyanswered'] = '{$a->completed} de {$a->participants} responderam';
$string['xofyattempted'] = '{$a->completed} de {$a->participants} realizaram tentativas';
$string['xofycontributed'] = '{$a->completed} de {$a->participants} contribuíram';
$string['xofysubmitted'] = '{$a->completed} de {$a->participants} enviaram';
$string['xungraded'] = '{$a} não avaliados';
$string['youtube'] = 'Youtube';
$string['youtubedesc'] = 'URL do seu canal no Youtube.';
